.m-multi-choice {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  
  table {
    thead tr th {
      &:nth-child(1) {
        width: 110px;
      }

      &:nth-child(2) {
        text-align: left;
      }

      &:nth-child(3) {
        width: 80px;
      }
    }
    tbody{
      tr.action{
        td{
          .add-new-answer{
            &.error{
              padding: 10px;
              border: 1px solid #dd3a09;
              border-radius: 8px;
            }
          }
        }
      }
    }
  }

  .box-wrapper {
    .form-input-stretch {
      .box-action-info {
        top: 0;
        border-top: 0;
        border-radius: 8px 8px 0 0;
        margin-top: 1px;
        border-bottom: 0.1rem solid #d5dee8;
        height: 3.7rem;

        .add-new-answer {
          border-radius: 5px;
          width: 2.8rem;
          height: 2.6rem;
          text-align: center;
          
          img {
            width: 12px;
            position: relative;
            top: 12px;
          }

          &:hover {
            background-color: rgba(192,192,192,0.4);
          }
        }
      }

      .a-content-with-label {
        &[data-exist=true] {
          & label {
            top: 0;

            &::after {
              border: #f5f8fc;
            }
          }

          & div[contenteditable=true] {
            &::after {
              border: #f5f8fc;
            }
          }
        }

        & div[contenteditable=true] {
          padding: 4.7rem 1.2rem 1rem !important;

          &::after {
            content: "";
            width: 6rem;
            height: 0.2rem;
            position: absolute;
            top: 0px;
            left: 1.5rem;
            border-top: 0.1rem solid #d5dee8;
          }

          &:focus  {
            & ~ label{
              top: 0rem;
            }

            &::after {
              border: #f5f8fc;
            }
          }
        }
        
        & label {
          top: 6rem;
        }
      }
    }
  }
}
